@charset "utf-8";

/* Font */
@font-face{
	font-family:LatoT;
    src:url(../../../../style/font/Lato-Thin.eot);
    src:local('※'), url(../../../../style/font/Lato-Thin.woff) format('woff');
}
@font-face{
	font-family:LatoL;
    src:url(../../../../style/font/Lato-Light.eot);
    src:local('※'), url(../../../../style/font/Lato-Light.woff) format('woff');
}
@font-face{
	font-family:LatoR;
    src:url(../../../../style/font/Lato-Regular.eot);
    src:local('※'), url(../../../../style/font/Lato-Regular.woff) format('woff');
}
@font-face{
	font-family:LatoM;
    src:url(../../../../style/font/Lato-Medium.eot);
    src:local('※'), url(../../../../style/font/Lato-Medium.woff) format('woff');
}
@font-face{
	font-family:LatoB;
    src:url(../../../../style/font/Lato-Bold.eot);
    src:local('※'), url(../../../../style/font/Lato-Bold.woff) format('woff');
}
@font-face{
	font-family:Segoeui;
    src:url(../../../../style/font/segoe-ui-regular.eot);
    src:local('※'), url(../../../../style/font/segoe-ui-regular.woff) format('woff');
}
@font-face{
	font-family:Segoeui;
    src:url(../../../../style/font/segoe-ui-regular.eot);
    src:local('※'), url(../../../../style/font/segoe-ui-regular.woff) format('woff');
}

/* Color Mode */
.dark-mode,
.dark-mode img,
.dark-mode embed,
.dark-mode video {
    -webkit-filter: grayscale(100%) invert(100%);
    -moz-filter: grayscale(100%) invert(100%);
    -ms-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%);
}
.black-and-white-mode {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

/* Layout */
input:focus{outline:none}
body{height:100%;-webkit-text-size-adjust:none;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif}
body.without-image-mode #divContents{background:none !important}
body.without-image-mode #divContents img{display:none !important}
#divWrapper > span.wholeBg{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../../../../image/uz/local/wholeBg.png) repeat 0 0}
#divHeader{position:relative}
#divContents{padding-top:48px;background:url(../../../../image/ru/local/main/mainVisual.jpg) no-repeat 50% 0}
.contents1{height:420px;background-color:#ebeced}
.contents1 > div{position:relative;top:-81px;width:1120px;margin:0 auto;padding:25px 25px;background-color:#fff;overflow:hidden}
.contents2{width:1170px;margin:0 auto 60px;overflow:hidden}

/* Top Information */
.topInfo{background-color:#514787}
.topInfo > div{position:relative;width:1120px;margin:0 auto;padding:25px 0}
.topInfo > div > ul{margin-right:240px}
.topInfo > div > ul > li{margin-top:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.topInfo > div > ul > li:first-child{margin-top:0}
.topInfo > div > ul > li > a{display:inline-block;padding-left:10px;background:url(../../../../image/uz/local/main/bar2.gif) no-repeat 0 9px;color:#fff;font-size:15px}
.topInfo > div a.infoClose{position:absolute;top:50%;right:0;min-width:38px;margin-top:-30px;padding-top:45px;background:url(../../../../image/uz/local/main/infoClose.png) no-repeat 50% 0;color:#fff;font-size:14px}

/* Header */

/* Logo */
#divHeader h1{position:absolute;top:0;left:0;width:1px;height:1px;text-indent:-9999px;overflow:hidden}

/* Global Menu */
#divGlobalMenu{position:relative;min-height:39px;background-color:#31373f;z-index:210}
#divGlobalMenu:after{clear:both;content:"";display:block}
#divGlobalMenu > div{width:1170px;margin:0 auto}
#divGlobalMenu > div > a.globalBtn{display:none}
#divGlobalMenu .globalMenu1{float:left;font-size:12px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;line-height:39px}
#divGlobalMenu .globalMenu1 li{float:left;margin-left:20px}
#divGlobalMenu .globalMenu1 li:first-child{margin-left:0}
#divGlobalMenu .globalMenu1 li a{color:#fff}
#divGlobalMenu .globalMenu2{float:right}
#divGlobalMenu .globalMenu2 > ul > li{float:left}
#divGlobalMenu .globalMenu2 > ul > li > a{display:inline-block;padding:0 12px;color:#fff;font-size:13px;line-height:39px}
#divGlobalMenu .globalMenu2 > ul > li.on > a{background-color:#232323}
#divGlobalMenu .globalMenu2 > ul > li > a:hover, #divGlobalMenu .globalMenu2 > ul > li > a:focus{background-color:#232323}
#divGlobalMenu .globalMenu2 > ul > li.eye{position:relative}
#divGlobalMenu .globalMenu2 > ul > li.eye > div{display:none;position:absolute;top:39px;right:0;width:232px;padding:30px 38px;border:1px solid #dadada;background-color:#fff}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div{margin-top:20px}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div:first-child{margin-top:0}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div p.settingTitle{margin-bottom:15px;color:#4e4e4e;font-size:16px}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div ul{overflow:hidden}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div ul li{float:left;margin-left:12px}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div ul li:first-child{margin-left:0}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div ul li img{vertical-align:top}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div.textSize ul li a{display:inline-block;width:47px;height:47px;border:1px solid #c3c3c3;text-align:center;line-height:50px;color:#4a4a4a;font-size:18px}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div.narrator > .slide{display:none;margin-top:10px}
#divGlobalMenu .globalMenu2 > ul > li.eye > div > div.narrator > .slide .sliderText{margin-bottom:5px}
#divGlobalMenu .globalMenu2 > ul > li.language{position:relative}
#divGlobalMenu .globalMenu2 > ul > li.language > a{padding:0 12px 0 12px}
#divGlobalMenu .globalMenu2 > ul > li.language > a span{display:inline-block;padding-right:13px;background:url(../../../../image/uz/local/arrow1.png) no-repeat 100% 50%}
#divGlobalMenu .globalMenu2 > ul > li.language > ul{display:none;position:absolute;top:39px;right:0;padding:20px 37px 20px 22px;border:1px solid #dadada;background-color:#fff}
#divGlobalMenu .globalMenu2 > ul > li.language > ul li{margin-top:10px}
#divGlobalMenu .globalMenu2 > ul > li.language > ul li:first-child{margin-top:0}
#divGlobalMenu .globalMenu2 > ul > li.language > ul li a{color:#353535;font-size:15px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600}
#divGlobalMenu .globalMenu2 > ul > li.login > a{padding:0 5px 0 10px}
#divGlobalMenu .globalMenu2 > ul > li.user{position:relative}
#divGlobalMenu .globalMenu2 > ul > li.user > a{color:#ad9eff}
#divGlobalMenu .globalMenu2 > ul > li.user > a span{display:block;padding-right:20px;background:url(../../../../image/uz/local/user.png) no-repeat 100% 50%}
#divGlobalMenu .globalMenu2 > ul > li.user > a:hover span{text-decoration:underline}
#divGlobalMenu .globalMenu2 > ul > li.user > div{display:none;position:absolute;top:39px;right:0;width:320px;background-color:#eee}
#divGlobalMenu .globalMenu2 > ul > li.user > div p{padding:30px 35px 30px 54px;background:url(../../../../image/uz/local/userBg.png) no-repeat 22px 31px #514787;color:#fff}
#divGlobalMenu .globalMenu2 > ul > li.user > div p a{color:#fff}
#divGlobalMenu .globalMenu2 > ul > li.user > div .userInfo{padding:35px 22px;border-bottom:1px solid #c9c9c9}
#divGlobalMenu .globalMenu2 > ul > li.user > div .userInfo ul li{margin-top:10px;color:#1a1a1a;font-size:14px}
#divGlobalMenu .globalMenu2 > ul > li.user > div .userInfo ul li:first-child{margin-top:0}
#divGlobalMenu .globalMenu2 > ul > li.user > div .close{margin:15px;overflow:hidden}
#divGlobalMenu .globalMenu2 > ul > li.user > div .close .logout{float:left;padding:5px 15px 6px;color:#fff;font-size:14px;background-color:#31373f}
#divGlobalMenu .globalMenu2 > ul > li.user > div .close .closeBtn{float:right;padding:5px 20px 6px 0;color:#514787;font-size:14px;background:url(../../../../image/uz/local/userClose.png) no-repeat 100% 10px}

/* Top Menu */
#divTopMenu{position:relative;width:1170px;height:62px;margin:0 auto}
#divTopMenu:after{display:block;content:"";clear:both}
#divTopMenu > ul{float:left;margin-top:20px}
#divTopMenu > ul > li{position:relative;float:left;/* margin-right:18px; */margin-left:64px;margin-bottom:10px}
#divTopMenu > ul > li:first-child{margin-left:0}
#divTopMenu > ul > li:nth-child(1) > div{left:-38px}
#divTopMenu > ul > li:nth-child(2) > div{left:-43px}
#divTopMenu > ul > li:nth-child(3) > div{left:-40px}
#divTopMenu > ul > li:nth-child(5) > div{left:-40px}
#divTopMenu > ul > li:nth-child(6) > div{left:-95px}
#divTopMenu > ul > li > a{display:block;color:#31373f;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;;font-size:14px;white-space:nowrap;text-align:center}
#divTopMenu > ul > li > div{display:none;position:absolute;top:20px;left:-50px;padding-top:12px;background:url(../../../../image/uz/local/arrow2.png) no-repeat 50% 0;z-index:210}
#divTopMenu > ul > li > div > ul{width:200px;padding:25px 25px;border:1px solid #a49fca;background-color:#fff}
#divTopMenu > ul > li > div > ul > li{margin-top:15px}
#divTopMenu > ul > li > div > ul > li:first-child{margin-top:0}
#divTopMenu > ul > li > div > ul > li > a{color:#525252;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600;font-size:16px}
#divTopMenu > ul > li > div > ul > li > a:hover, #divTopMenu > ul > li > div > ul > li > a:focus{text-decoration:underline;color:#7a69fc}
@media (min-width:1025px) and (max-width:1170px){
	#divTopMenu > ul > li{margin-left:45px}
	#divTopMenu > ul > li > a{font-size:12px}
}

/* Whole Menu */
.wholeMenu{position:absolute;top:50%;left:0;width:100%;z-index:230}
.wholeMenu span.wholeBg{position:fixed;top:0;left:0;width:100%;height:100%;background:url(../../../../image/uz/local/wholeBg.png) repeat 0 0}
.wholeMenu > div{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:210}
.wholeMenu .menuOpen{position:absolute;top:12px;right:20px;}
.wholeMenu .menuOpen img{vertical-align:top}
.wholeMenu > div > div{position:relative;width:1170px;margin:60px auto 0;background-color:#fff;overflow:hidden}
.wholeMenu > div > div h2{height:86px;padding-top:53px;background-color:#656182;color:#fff;font-family:Segoeui, sans-serif;font-size:31px;font-weight:normal;text-align:center;letter-spacing:-1px}
.wholeMenu > div > div h2 span{display:inline-block;padding-top:15px;border-top:1px solid #fff}
.wholeMenu > div > div > ul{float:left;width:50%;padding:35px 0 100px}
.wholeMenu > div > div > ul > li{margin-top:70px;padding:0 20px 0 105px}
.wholeMenu > div > div > ul > li:first-child{margin-top:0}
.wholeMenu > div > div > ul.wholeMenu2 > li{padding-left:0}
.wholeMenu > div > div > ul > li > a{display:inline-block;margin-bottom:15px;padding-top:10px;background:url(../../../../image/uz/local/wholeMenuBg.gif) no-repeat 0 0;color:#282828;font-size:16px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;}
.wholeMenu > div > div.pc > ul > li > ul{display:block !important;margin-left:0 !important}
.wholeMenu > div > div > ul > li > ul > li{margin-top:7px}
.wholeMenu > div > div > ul > li > ul > li:first-child{margin-top:0}
.wholeMenu > div > div > ul > li > ul > li > a{display:inline-block;padding-left:12px;color:#4f4f4f;font-size:14px}
.wholeMenu > div > div > ul > li > ul > li > a:hover, .wholeMenu > div > div > ul > li > ul > li > a:focus{background:url(../../../../image/uz/local/wholeMenuListBg.png) no-repeat 0 2px;color:#6c5ed3}
.wholeMenu > div > div a.menuClose{position:absolute;top:34px;right:33px}
.wholeMenu > div > div a.menuClose img{vertical-align:top}

/* Search */
#divSearch{position:relative;width:1170px;margin:0 auto 120px;padding:24px 0 24px 0;background:url(../../../../image/uz/local/searchBg.png) repeat 0 0;font-family:Arial, arial, sans-serif}
#divSearch:after{clear:both;content:"";display:block}
#divSearch p.logo{float:left;display:table;width:470px;height:53px;margin-left:12px;line-height:100%;vertical-align:middle}
#divSearch p.logo a{display:table-cell;color:#efefef;font-size:18px;vertical-align:middle}
#divSearch p.logo a img{margin-right:10px;vertical-align:middle}
#divSearch p.logo a span{display:inline-block;width:308px;vertical-align:middle;line-height:18px;font-weight:600}
#divSearch form{float:right;position:relative;width:360px;height:53px;margin-right:20px;padding:0 48px 0 250px;background:#fff}
#divSearch form div.selectOption{position:absolute;top:0;left:0;width:240px;height:53px;background:#514787}
#divSearch form div.selectOption > a{position:absolute;top:15px;left:24px;width:173px;padding-right:10px;background:url(../../../../image/uz/local/main/arrow1.png) no-repeat 100% 48%;color:#fff;font-size:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#divSearch form div.selectOption > ul{display:none;position:absolute;top:53px;left:0;width:238px;padding:15px 0;border:1px solid #514787;border-top:none;background-color:#fff;z-index:10}
#divSearch form div.selectOption > ul li{margin-top:5px}
#divSearch form div.selectOption > ul li:first-child{margin-top:0}
#divSearch form div.selectOption > ul li a{display:block;padding:0 17px 0 18px}
#divSearch form .inputText{width:100%;border:none;height:53px}
#divSearch .searchLayer{position:absolute;top:65px;left:0;width:100%;z-index:20}
#divSearch .searchLayer ul{height:148px;margin:0 90px 0 240px;padding:15px 30px 20px;background-color:#fff;border:1px solid #dedede;overflow-y:scroll}
#divSearch .searchLayer ul li{margin-top:10px;font-size:14px}
#divSearch .searchLayer ul li:first-child{margin-top:0}
#divSearch form .searchBtn{position:absolute;top:16px;right:10px;width:25px;height:25px;border:none;background:url(../../../../image/en/local/main/searchIco.jpg) no-repeat 0 0;text-indent:-9999px;overflow:hidden}
@media screen and (max-width:1170px){
	#divSearch{width:auto}
	#divSearch form{width:208px;margin-right:10px}
}

/* Notice */
.notice{position:relative;float:left;width:656px;height:419px}
.notice > ul{height:51px;border-bottom:1px solid #757b86}
.notice > ul > li{float:left;width:33%;margin-left:-1px;}
.notice > ul > li.on{width:34%}
.notice > ul > li:first-child{margin-left:0}
.notice > ul > li a.tab{display:block;height:50px;border:1px solid #757b86;color:#686868;font-size:16px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600;text-align:center;line-height:50px}
.notice > ul > li.on a.tab{background-color:#31373f;color:#fff}
.notice > ul > li > ul{display:none;position:absolute;top:80px;left:0;width:100%}
.notice > ul > li.on > ul{display:block}
.notice > ul > li > ul > li{position:relative;height:136px;margin-top:24px;padding-bottom:20px;border-bottom:1px solid #d6d6d6}
.notice > ul > li > ul > li:first-child{margin-top:0}
.notice > ul > li > ul > li > p{margin-bottom:10px;color:#181818;font-size:16px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;height:21px;overflow:hidden}
.notice > ul > li > ul > li > div > span{position:absolute;top:0;left:0;width:215px;height:142px;overflow:hidden}
.notice > ul > li > ul > li > div img{position:absolute;top:0;left:0;width:215px;height:142px;border:1px solid #eee;vertical-align:top;transition: all 0.25s ease;}
.notice > ul > li > ul > li > div img:hover{transform:scale(1.15)}
.notice > ul > li > ul > li > div > div{margin-bottom:33px;color:#686868;font-size:14px;line-height:20px;overflow:hidden}
.notice > ul > li > ul > li > div > p.date{color:#656565;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600;font-size:12px}
.notice > ul > li > ul > li > a.readMore{position:absolute;bottom:20px;right:0;padding-right:17px;background:url(../../../../image/uz/local/main/readMore.png) no-repeat 99% 2px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;;font-size:12px;color:#000}

/* Projects Information */
.projectInfo{position:relative;float:right;width:392px;height:393px;padding:0 23px 25px;background-color:#656182}
.projectInfo h3{padding:25px 0 15px;border-bottom:1px solid #84819b;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600;font-size:22px;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.projectInfo > div.list{position:relative;height:300px;overflow:hidden}
.projectInfo > div.list ul{position:absolute;top:0;left:0;width:100%}
.projectInfo > div.list ul li{margin-top:14px;padding-left:10px;background:url(../../../../image/uz/local/main/bar.gif) no-repeat 0 9px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#fff}
.projectInfo > div.list ul li a{color:#fff;font-size:14px}
.projectInfo div.controller{position:absolute;bottom:1px;right:1px}
.projectInfo div.controller > a{float:left;width:44px;height:44px;text-indent:-9999px;overflow:hidden}
.projectInfo div.controller > a.up{background:url(../../../../image/uz/local/main/up.jpg) no-repeat 0 0}
.projectInfo div.controller > a.up:hover, .projectInfo div > a.up:focus{background-position:0 -44px}
.projectInfo div.controller > a.down{background:url(../../../../image/uz/local/main/down.jpg) no-repeat 0 0}
.projectInfo div.controller > a.down:hover, .projectInfo div > a.down:focus{background-position:0 -44px}

/* Library Menu */
.libMenu{height:352px;margin-bottom:31px;background:url(../../../../image/uz/local/main/libMenuBg.jpg) no-repeat 100% 0 #31373f}
.libMenu h3{padding:35px 0 35px;color:#fff;font-size:30px;text-align:center;font-weight:600;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;letter-spacing:1px}
.libMenu > div{position:relative;width:1224px;margin:0 auto}
.libMenu > div > div{position:relative;width:1224px;height:190px;margin:0 auto;overflow:hidden}
.libMenu > div > div > ul{position:absolute;top:0;left:0;width:200%}
.libMenu > div > div > ul > li{float:left;width:10%}
.libMenu > div > div > ul > li > div{width:174px;height:174px;margin:0 auto;padding:8px;background:url(../../../../image/uz/local/main/arrow2.png) no-repeat 50% 157px #fff}
.libMenu > div > div > ul > li > div > a{display:block;height:172px;border:1px solid #1f324c;color:#31373f;font-size:14px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;;text-align:center}
.libMenu > div > div > ul > li > div > a img{max-width:160px;max-height:60px}
.libMenu > div > div > ul > li > div > a > span.menuTitle{display:block;height:30px;padding:20px 9px 15px;overflow:hidden}
.libMenu > div > a.prev{position:absolute;top:68px;left:-75px;width:47px;height:47px;background:url(../../../../image/uz/local/main/prev.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden}
.libMenu > div > a.prev:hover{background-position:0 -47px}
.libMenu > div > a.next{position:absolute;top:68px;right:-75px;width:47px;height:47px;background:url(../../../../image/uz/local/main/next.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden}
.libMenu > div > a.next:hover{background-position:0 -47px}

/* Event Zone */
.eventZone{position:relative;width:538px;float:left} 
.eventZone ul li{display:none} 
.eventZone ul li.on{display:block}
.eventZone ul li a img{width:100%;height:330px;vertical-align:top}
.eventZone > div{position:absolute;bottom:0;left:0}
.eventZone > div a{float:left;display:inline-block;margin-right:1px}
.eventZone > div a.play{display:none}
.eventZone > div a img{vertical-align:top}

/* Poll */
.poll{position:relative;float:right;width:560px;height:330px}
.poll .noData{font-size:24px;padding-top:140px;text-align:center;}
.poll > ul > li{float:left;width:33%;margin-left:-1px}
.poll > ul > li:first-child{margin-left:0}
.poll > ul > li.on{width:34%}
.poll > ul > li > a{display:block;padding:15px 10px;border:1px solid #c8c8c8;font-family:Arial, sans-serif;font-size:16px;font-weight:600;color:#8f8f8f;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.poll > ul > li.on > a{padding:16px 10px;background-color:#514787;border:none;color:#fff}
.poll > ul > li > div{position:absolute;top:80px;left:0;display:none;width:100%}
.poll > ul > li.on > div{display:block}
.poll > ul > li > div > p{margin:0 15px 25px;color:#362c2d;font-family:Arial, sans-serif;font-size:15px;;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.poll > ul > li > div form{text-align:center;border-bottom:1px solid #c8c8c8}
.poll > ul > li > div form ul{height:115px;padding:0 45px;text-align:left}
.poll > ul > li > div form ul li{margin-top:15px;font-family:Arial, sans-serif;color:#181818;font-size:14px}
.poll > ul > li > div form ul li:first-child{margin-top:0}
.poll > ul > li > div form ul li span{display:none;padding:0;border:0}
.poll > ul > li > div span{display:inline-block;padding:0 25px;border:1px solid #c8c8c8;border-bottom:none}
.poll > ul > li > div span input{height:39px;padding-right:20px;background:url(../../../../image/uz/local/main/voteBg.png) no-repeat 99% 50%;border:none;;font-family:Arial, sans-serif;font-size:14px;font-weight:600;color:#514787}
.poll > ul > li > div > div{margin-top:10px}
.poll > ul > li > div > div > p{height:22px;color:#31373f;font-size:14px}
.poll > ul > li > div > div > div{position:relative;height:19px;background-color:#e9e9e9}
.poll > ul > li > div > div > div > p{position:absolute;top:0;left:0;height:100%;padding-right:5px;background-color:#00c0b8;line-height:19px;color:#fff;font-size:12px;text-align:right}

/* Project Information */
.projectInformation{margin-bottom:50px;padding:35px 0 55px;background: linear-gradient(45deg,#514787 15%, #6fd6dc);overflow:hidden}
.projectInformation > div{position:relative;width:1170px;margin:0 auto;height:468px}
.projectInformation > div > h2{font-size: 30px; color: #fff; line-height: 20px; margin-bottom: 35px;text-align:center;font-weight:600}
.projectInformation > div a.prev{position:absolute;top:220px;left:-100px}
.projectInformation > div a.next{position:absolute;top:220px;right:-100px}
.projectInformation > div > div{position:relative;height:413px;overflow:hidden}
.projectInformation > div > div > ul{position:absolute;top:0;left:0;width:300%}
.projectInformation > div > div > ul > li{position: relative; float: left; width: 282px; margin-left: 14px;}
.projectInformation > div > div > ul > li:first-child{margin-left: 0;}
.projectInformation span{display: block;}
.projectInformation .galleryImg{height:179px;overflow:hidden;}
.projectInformation .galleryImg img{width:100%;height:100%;transition: all 0.25s ease}
.projectInformation .galleryImg:hover img{transform:scale(1.15)}
.projectInformation .galleryDate{margin-top: 20px; font-size: 12px; color: #ababab; line-height: 8px;font-weight:600}
.projectInformation .galleryTitle{height:16px;margin-top:28px;margin-bottom:20px;font-size:16px;color:#fff;line-height:16px;overflow:hidden;font-weight:600}
.projectInformation .txt{height: 55px; overflow: hidden; font-size: 13px; color: #fff;}
.projectInformation .more{margin-top:60px;text-align:right}
.projectInformation .more a{display:inline-block;width:100px;height:25px;font-size:13px;color:#fff;text-align:center;line-height:24px;border:1px solid #fff;border-radius:15px;font-weight:600;transition: all 0.25s ease}
@media screen and (max-width:1170px){
	.projectInformation > div{width:auto}
	.projectInformation > div > h2{margin-left: 20px;}
	.projectInformation > div a.prev{left:10px}
	.projectInformation > div a.next{right:10px}
	.projectInformation > div > div{margin:0 66px;}
	.projectInformation > div > div > ul > li{width:7.4%;margin:0 0.5%}
	.projectInformation > div > div > ul > li:first-child{width:7.4%;margin:0 0.5%}
	.projectInformation .galleryTitle {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
}

/* Book */
.book{position:relative;width:1170px;height:347px;margin:0 auto 30px}
.book > ul{height:53px;border-bottom:1px solid #514787}
.book > ul > li{float:left;width:255px;margin-left:-1px}
.book > ul > li:first-child{margin-left:0}
.book > ul > li > a.tab{display:block;height:52px;padding:0 10px;border:1px solid #514787;color:#3b3b3b;font-size:16px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;line-height:52px}
.book > ul > li.on > a.tab{background-color:#514787;color:#fff}
.book > ul > li > p.noData{position:absolute;top:200px;left:0;display:none;width:100%;text-align:center;font-size:16px}
.book > ul > li.on > p.noData{display:block}
.book > ul > li > div{display:none;position:absolute;top:85px;left:0;width:100%;height:263px}
.book > ul > li.on > div{display:block}
.book > ul > li > div > div{position:absolute;top:0;left:0;width:100%;height:263px;overflow:hidden}
.book > ul > li.on > div > div{display:block}
.book > ul > li > div > div > ul{position:absolute;top:0;left:0;width:200%;overflow:hidden}
.book > ul > li > div > div > ul > li{float:left;width:134px;margin-right:68px}
.book > ul > li > div > div > ul > li a{color:#616161;font-size:15px}
.book > ul > li > div > div > ul > li a img{width:134px;height:190px;margin-bottom:10px;vertical-align:top}
.book > ul > li > div > div > ul > li a span{display:block}
.book > ul > li > div > div > ul > li a span.writer{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.book > ul > li > div > div > ul > li a span.title{height:37px}
.book > ul > li > div .bookPrev{position:absolute;top:78px;left:-40px}
.book > ul > li > div .bookPrev img{vertical-align:top}
.book > ul > li > div .bookNext{position:absolute;top:78px;right:-40px}
.book > ul > li > div .bookNext img{vertical-align:top}

/* Question */
.contents3{padding:30px 0 40px;background-color:#e8e8e8;overflow:hidden}
.contents3 > div{width:1170px;margin:0 auto}
.contents3 > div h3{margin-top:10px;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #c8c8c8;color:#362c2d;font-size:18px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600}
.question{float:left;width:565px}
.question ul{margin-bottom:30px}
.question ul li{margin-top:20px;}
.question ul li span{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.question ul li span.title{margin-bottom:5px;color:#362c2d;font-size:15px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600}
.question ul li span.detail{color:#8e8e8e;font-size:13px}
.question a.more{display:inline-block;padding:17px 14px;background-color:#514787;color:#fff;font-size:13px}
.question a.more span{display:block;padding:3px 30px 3px 0;background:url(../../../../image/uz/local/main/moreBg.png) no-repeat 100% 3px}

/* Reference */
.reference{float:right;width:575px}
.reference h3{margin-bottom:15px;padding-top:5px;padding-bottom:15px;border-bottom:1px solid #c8c8c8;color:#362c2d;font-size:18px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:600}
.reference > div{height:230px;margin-bottom:10px;color:#362c2d;font-size:15px;overflow:hidden;line-height:22px;}
.reference a.more{display:inline-block;padding:3px 30px 3px 0;background:url(../../../../image/uz/local/main/moreBg2.png) no-repeat 99% 3px;color:#31373f;font-size:13px;font-weight:600}
.vrsLayer{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:500;overflow-y:auto}
.vrsLayer > div{width:1170px;margin:80px auto 80px;background-color:#fff}
.vrsLayer > div > div{padding:30px}
.vrsLayer > div > div .messageArea p{margin:10px 0}
.vrsLayer > div > div form{margin-bottom:20px}
.vrsLayer > div > div form fieldset{margin:20px 0;}
.vrsLayer > div > div form fieldset label{display:block;margin-bottom:5px;color:#333;font-size:16px;font-weight:600}
.vrsLayer > div > div form fieldset input{width:100%;height:44px;border:1px solid #ddd}
.vrsLayer > div > div form fieldset textarea{width:100%;height:100px;border:1px solid #ddd;resize:none}
.vrsLayer > div > div form .btns a{display:inline-block;height:35px;margin:0 3px;padding:0 38px;vertical-align:top;line-height:37px;font-size:15px;border:1px solid #ccc;color:#222}
.vrsLayer > div > div form .btns input{height:37px;margin:0 3px;padding:0 38px;vertical-align:top;line-height:37px;font-size:15px;border:none;color:#fff;background-color:#28bca7}
.vrsLayer > div > div > p{padding-bottom:20px;border-bottom:1px solid #ddd}
.vrsLayer > div > div > p a{display:inline-block;margin-left:10px;color:#000;font-weight:600}
.vrsLayer > div > div .error-link{margin-top:20px}
.vrsLayer > div > div .error-link a{border-bottom:1px dashed #636363;color:#636363;font-size:12px}

/* Found an error */
.foundError{background-color:#e8e8e8}
.foundError > p{width:1170px;margin:0 auto;padding-bottom:31px;}
.foundError > p > a{border-bottom:1px dashed #636363;color:#636363;font-size:13px}
.foundError > p > a > span{display:none;color:#636363}

/* Regional Library Information */
.libraryMap{position:relative;height:534px;text-align:center;border-bottom:1px solid #fff;background-color:#e8e8e8;overflow:hidden}
.libraryMap > div{width:1170px;margin:0 auto}
.libraryMap > div > ul > li{float:left}
.libraryMap > div > ul > li > a{position:relative;z-index:10;display:inline-block;height:56px;padding:0 70px;background-color:#fff;border:1px solid #31373f;color:#717171;font-size:18px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;;line-height:58px}
.libraryMap > div > ul > li.on > a{height:58px;background-color:#31373f;color:#fff;border:none;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;}
.libraryMap > div > ul > li > div{display:none;position:absolute;top:57px;left:0;width:100%;border-top:1px solid #31373f}
.libraryMap > div > ul > li.on > div{display:block}
.libraryMap > div > ul > li > div > img{position:absolute;top:0;left:50%;height:477px;margin-left:-960px;vertical-align:top}
.libraryMap > div > ul > li > div > ul{position:relative;width:1140px;margin:0 auto}
.libraryMap > div > ul > li > div > ul > li > a{position:absolute}
.libraryMap > div > ul > li.area1 > div > ul > li.library1 > a{top:52px;left:40px}
.libraryMap > div > ul > li.area1 > div > ul > li.library2 > a{top:105px;left:77px}
.libraryMap > div > ul > li.area1 > div > ul > li.library3 > a{top:229px;left:299px}
.libraryMap > div > ul > li.area1 > div > ul > li.library4 > a{top:204px;left:382px}
.libraryMap > div > ul > li.area1 > div > ul > li.library5 > a{top:321px;left:398px}
.libraryMap > div > ul > li.area1 > div > ul > li.library6 > a{top:240px;left:469px}
.libraryMap > div > ul > li.area1 > div > ul > li.library7 > a{top:425px;left:469px}
.libraryMap > div > ul > li.area1 > div > ul > li.library8 > a{top:201px;left:521px}
.libraryMap > div > ul > li.area1 > div > ul > li.library9 > a{top:203px;left:565px}
.libraryMap > div > ul > li.area1 > div > ul > li.library10 > a{top:190px;left:715px}
.libraryMap > div > ul > li.area1 > div > ul > li.library11 > a{top:150px;left:739px}
.libraryMap > div > ul > li.area1 > div > ul > li.library12 > a{top:163px;left:810px}
.libraryMap > div > ul > li.area2 > div > ul > li.library1 > a{top:63px;left:321px}
.libraryMap > div > ul > li.area2 > div > ul > li.library2 > a{top:74px;left:332px}
.libraryMap > div > ul > li.area2 > div > ul > li.library3 > a{top:217px;left:436px}
.libraryMap > div > ul > li.area2 > div > ul > li.library4 > a{top:167px;left:472px}
.libraryMap > div > ul > li.area2 > div > ul > li.library5 > a{top:102px;left:540px}
.libraryMap > div > ul > li.area2 > div > ul > li.library6 > a{top:218px;left:543px}
.libraryMap > div > ul > li.area2 > div > ul > li.library7 > a{top:171px;left:602px}
.libraryMap > div > ul > li.area2 > div > ul > li.library8 > a{top:403px;left:702px}
.libraryMap > div > ul > li > div > ul > li > a{width:14px;height:19px;background:url(../../../../image/uz/local/main/location.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden}
.libraryMap > div > ul > li > div > ul > li > div{display:none;position:absolute;top:37px;right:0;width:360px;padding:10px 0 53px;background-color:#fff;z-index:90}
.libraryMap > div > ul > li > div > ul > li.on > div{display:block}
.libraryMap > div > ul > li > div > ul > li > div > p.libraryName{margin:0 25px;padding:15px 30px 15px 22px;background:url(../../../../image/uz/local/main/location.png) no-repeat 0 15px;border-bottom:2px solid #313131;color:#313131;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;;font-size:18px;text-align:left}
.libraryMap > div > ul > li > div > ul > li > div ul{padding:20px 30px}
.libraryMap > div > ul > li > div > ul > li > div ul li{margin-top:10px}
.libraryMap > div > ul > li > div > ul > li > div ul li:first-child{margin-top:0}
.libraryMap > div > ul > li > div > ul > li > div ul li dl{overflow:hidden;text-align:left}
.libraryMap > div > ul > li > div > ul > li > div ul li dl dt{float:left;width:88px;color:#454545;font-size:13px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;}
.libraryMap > div > ul > li > div > ul > li > div ul li dl dd{float:left;width:212px;color:#464646;font-size:13px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif}
.libraryMap > div > ul > li > div > ul > li > div > p > a{display:inline-block;height:40px;padding:0 50px;background-color:#505050;color:#fff;font-size:15px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;line-height:40px}
.libraryMap > div > ul > li > div > ul > li > div > p > a span{display:block;padding-right:20px;background:url(../../../../image/uz/local/main/websiteBg.png) no-repeat 100% 50%}
.libraryMap > div > ul > li > div > ul > li > div a.close{position:absolute;top:25px;right:25px;}

/* Banner */
.banner{background-color:#656182}
.banner > div{position:relative;width:1170px;height:94px;margin:0 auto}
.banner > div > a{position:absolute;top:35px}
.banner > div > a.prev{left:17px}
.banner > div > a.next{right:17px}
.banner > div > div{position:relative;margin:0 50px;height:94px;overflow:hidden}
.banner > div > div > ul{width:200%;position:absolute;top:0;left:0;overflow:hidden}
.banner > div > div > ul > li{float:left;width:12.5%;text-align:center}
.banner > div > div > ul > li > a{display:table-cell;padding:0 30px;height:94px;color:#fff;font-size:14px;vertical-align:middle}

/* Footer */
#divFooter{background-color:#31373f}
#divFooter > div{width:1170px;margin:0 auto}
#divFooter > div.banner{width:auto}
.sites{padding:0 43px 20px;border-bottom:1px solid #2a2f36;overflow:hidden}
.sites > div{float:left;width:32%;margin-right:1%}
.sites > div:first-child{margin-right:56px}
.sites > div > p{padding:30px 0 15px;color:#d3d3d3;font-size:16px;font-family:Segoe UI,Segoeui,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-weight:bold;}
.sites > div ul li{margin-top:5px}
.sites > div ul li:first-child{margin-top:0}
.sites > div ul li a{color:#949ba5;font-size:14px}
.footer{position:relative;padding:30px 0}
.footer .visit{position:absolute;bottom:30px;right:0}
.footer .visit > p{color:#34495e;height:31px;padding:0 10px;background-color:#d0d0cf;line-height:31px}
.footer .visit > p{float:left}
.footer .visit > a{float:left;margin-left:11px}
.footer .visit > a img{width:88px;height:31px}
.footer > div.address{padding:10px 0 15px 0}
.footer > div.address img{float:left;max-width:210px;margin:-10px 15px 0 0}
.footer > div.address p.tel{margin-bottom:10px;color:#949ba5;font-size:14px}
.footer > div.address address{color:#949ba5;font-size:12px}
.footer > p{margin-top:10px;color:#949ba5;font-size:12px}
.footer > div.sns{position:absolute;top:18px;right:0}
.footer > div.sns > ul{overflow:hidden}
.footer > div.sns > ul > li{float:left;margin-left:14px}
.footer > div.sns > ul > li:first-child{margin-left:0}

@media (min-width:1025px) and (max-width:1170px){
	/* Layout */
	.contents2{width:auto;margin:0 20px 45px}
	.contents1 > div{width:auto}
	.contents2{position:relative}
	.contents3{padding:30px 20px 50px}
	.contents3 > div{position:relative;width:auto}
	
	/* Global Menu */
	#divGlobalMenu > div{width:auto}
	
	/* Whole Menu */
	.wholeMenu .menuOpen{right:0}
	
	/* Top Menu */
	#divTopMenu{width:auto}
	.topInfo > div{width:auto}
	
	/* Notice */
	.notice{position:absolute;top:25px;left:25px}
	
	/* Projects Information */
	.projectInfo{float:none;width:auto;margin-left:680px}
	
	/* Library Menu */
	.libMenu > div{width:auto}
	.libMenu > div > div{width:auto;margin:0 50px}
	.libMenu > div > div > ul > li{width:12.5%}
	.libMenu > div > a.prev{left:5px}
	.libMenu > div > a.next{right:5px}
	
	/* Event Zone */
	.eventZone{float:none;width:auto;margin-right:520px}
	
	/* Poll */
	.poll{position:absolute;top:0;right:0}
	
	/* Book */
	.book{width:auto;margin:0 20px 55px}
	.book > ul > li > div > div > ul > li{width:10%;margin-right:0;text-align:center}
	.book > ul > li > div > div > ul > li a{display:inline-block;width:134px;text-align:left}
	.book > ul > li > div .bookPrev{position:absolute;top:78px;left:-10px}
	.book > ul > li > div .bookNext{position:absolute;top:78px;right:-10px}
	
	/* Question */
	.question{float:none;width:auto;margin-right:595px}
	
	/* Reference */
	.reference{position:absolute;top:0;right:0;float:none;width:483px}
	.vrsLayer > div{width:auto;margin-left:20px;margin-right:20px}
	
	/* Found an error */
	.foundError > p{width:auto;margin:0 20px}
	
	/* Regional Library Information */
	.libraryMap > div > ul > li > div{width:auto}
	
	/* Banner */
	.banner > div{width:auto}
	
	/* Footer */
	#divFooter > div{width:auto}
}
@media (min-width:1025px) and (max-width:1400px){
	.libMenu > div{width:auto}
	.libMenu > div > div{width:auto;margin:0 40px}
	.libMenu > div > a.prev{left:0}
	.libMenu > div > a.next{right:0}
}

.slider{background:#ccc !important}

/* Feedback */
.feedbackLayer{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:500;overflow-y:auto}
.feedbackLayer > div{width:500px;margin:80px auto 80px;background-color:#fff}
.feedbackLayer > div > div{padding:30px}
.feedbackLayer > div > div > p{padding-bottom:20px;border-bottom:1px solid #ccc;font-size:23px}
.feedbackLayer > div > div form{margin-bottom:20px}
.feedbackLayer > div > div form fieldset div{margin:20px 0;}
.feedbackLayer > div > div form fieldset div select{width:100%;height:44px;border:1px solid #ddd}
.feedbackLayer > div > div form fieldset label{display:block;margin-bottom:5px;color:#333;font-size:15px;font-weight:600}
.feedbackLayer > div > div form fieldset input{width:100%;height:44px;border:1px solid #ddd}
.feedbackLayer > div > div form fieldset textarea{width:100%;height:100px;border:1px solid #ddd;resize:none}
.feedbackLayer > div > div form .btns a{display:inline-block;height:35px;margin:0 3px;padding:0 38px;vertical-align:top;line-height:37px;font-size:15px;border:1px solid #ccc;color:#222}
.feedbackLayer > div > div form .btns input{height:37px;margin:0 3px;padding:0 38px;vertical-align:top;line-height:37px;font-size:15px;border:none;color:#fff;background-color:#28bca7}

/* Up & Down button */
.upDown{position:fixed;bottom:50px;right:10px;width:58px;z-index:10}
.upDown a{display:block}
.upDown a:first-child{margin-bottom:15px}
.upDown a img{vertical-align:top}